<?xml version="1.0" encoding="UTF-8"?><!-- IMPORTANT - SAVE THIS FILE AS UTF-8 --><!-- © Copyright 2011 Graphic News --><!-- General instructions about Graphic News interactives are available at http://www.graphicnews.com/info/info.php?info=int --><!-- Information about the On this day series is given at http://www.graphicnews.com/info/info.php?q=492 --><!-- An abbreviated downloadable guide is available at http://www.graphicnews.com/downloads/GNInteractivesReadMe13Aug10.rtf --><!-- If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com --><!-- Comments last revised 29Sep11 -->
<chapter>
<!--RIGHT-TO-LEFT (e.g. Arabic) OR LEFT-TO-RIGHT--><direction>LTR</direction><!--SHOW WEEK NUMBER TRUE/FALSE--><showWeek>TRUE</showWeek><!--WEEK TEXT--><weekTxt><![CDATA[<span class="gnCredit">Week</span>]]></weekTxt>
<!--Headline --><head><![CDATA[<span class="gnheadline">On This Day in History</span>]]></head>
<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>sun.jpg</bttnPic>
<!-- Main pic --><mainPic>sun.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 04, 1991</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">American journalist Terry Anderson...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 04, 1991:</b> American journalist Terry Anderson, longest-held of the western hostages in Lebanon, was released in Beirut after almost seven years in captivity<br/><br/><span class="gnPicCredit">Picture: Associated Press</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>mon.jpg</bttnPic>
<!-- Main pic --><mainPic>mon.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 05, 1791</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">Musical genius Wolfgang Amadeus...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 05, 1791:</b> Musical genius Wolfgang Amadeus Mozart died in Vienna at the age of 35. A child prodigy, he became one of the greatest classical composers, with an immense body of work which included 41 symphonies and several popular operas<br/><br/><span class="gnPicCredit">Picture: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>tue.jpg</bttnPic>
<!-- Main pic --><mainPic>tue.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 06, 1998</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">Hugo Chavez was elected President of...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 06, 1998:</b> Hugo Chavez was elected President of Venezuela with a majority of 56.2%, the largest share of the popular vote in four decades. He campaigned on an anti-corruption and anti-poverty platform, condemning the two major parties that had dominated Venezuelan politics since 1958<br/><br/><span class="gnPicCredit">Picture: Associated Press</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>wed.jpg</bttnPic>
<!-- Main pic --><mainPic>wed.flv</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">Event of the Week - December 07, 1941</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">Japanese planes attacked the U.S...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 07, 1941:</b> Japanese planes attacked the U.S. Pacific fleet at Pearl Harbour, Hawaii, precipitating the United States’ declaration of war on Japan. The attack damaged or destroyed eight battleships and over 300 aircraft, and killed more than 2,400 people<br/><br/><span class="gnPicCredit">Video: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>wed2.jpg</bttnPic>
<!-- Main pic --><mainPic>wed2.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 07, 2001</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">Kandahar, the last Taliban stronghold...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 07, 2001:</b> Kandahar, the last Taliban stronghold in Afghanistan, fell to Northern Alliance forces. Taliban leader Mullah Mohammed Omar had already fled the city<br/><br/><span class="gnPicCredit">Picture: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>thu.jpg</bttnPic>
<!-- Main pic --><mainPic>thu.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 08, 1978</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">Golda Meir, the first woman prime...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 08, 1978:</b> Golda Meir, the first woman prime minister of Israel, died. She led the government from 1969 to 1974<br/><br/><span class="gnPicCredit">Picture: Associated Press</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>fri.jpg</bttnPic>
<!-- Main pic --><mainPic>fri.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">Birthday of the Week - December 09, 1916</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">U.S. actor and movie producer Kirk...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 09, 1916:</b> U.S. actor and movie producer Kirk Douglas was born in Amsterdam, New York as Issur Danielovitch, the son of poor Belarussian Jewish immigrants. Noted film appearances include Spartacus, and Lust for Life, in which he portrayed the painter Vincent Van Gogh<br/><br/><span class="gnPicCredit">Picture: Associated Press</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>fri2.jpg</bttnPic>
<!-- Main pic --><mainPic>fri2.flv</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 09, 2010</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">Haiti ordered an immediate recount of...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 09, 2010:</b> Haiti ordered an immediate recount of its disputed presidential election result after thousands of Haitians rioted in Port-Au-Prince<br/><br/><span class="gnPicCredit">Video: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

<!-- Start menu item-->
<!-- Thumb pic --><bttnPic>sat.jpg</bttnPic>
<!-- Main pic --><mainPic>sat.jpg</mainPic>
<!-- Btn date --><btnDate><![CDATA[<span class="gn_date">December 10, 1911</span>]]></btnDate>
<!-- Btn capt --><bttnCap><![CDATA[<span class="gn_date">Marie Curie was awarded a second...</span>]]></bttnCap>
<!-- Caption --><mainCap><![CDATA[<span class="gn14_white"><b>December 10, 1911:</b> Marie Curie was awarded a second Nobel prize, for Chemistry, for her discovery of radium and polonium<br/><br/><span class="gnPicCredit">Picture: Getty Images</span></span>]]></mainCap>
<!-- End menu item-->

</chapter>